.Normal_text {font-family:'Poppins';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Architects Daughter';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#B2B2B2;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-family:'xr4_Poppins1';font-weight:bold;}
.Heading_2 {font-family:'Poppins';font-size:32px;}
